<Tag.3dc916fa-c4e4-4b33-9c20-af4cbe317e09 __id="3dc916fa-c4e4-4b33-9c20-af4cbe317e09" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Large lower lobby">
  <children />
</Tag.3dc916fa-c4e4-4b33-9c20-af4cbe317e09>